import numpy as np
from mayavi import mlab

t = np.linspace(0, 5 * np.pi, 100)
x = t * np.cos(t)
y = t * np.sin(t)
z = t

s = mlab.plot3d(x, y, z, z, tube_radius=1.5,
                tube_sides=10, representation='wireframe')
mlab.show()
